@charset "utf-8";



body{ font-family: "Noto Sans TC", serif;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*大圖特效*/


#content_main {  margin: 0;}
.bannerindex { position: static; height: auto;}
.swiper-banner { position: static; margin: 0; height: auto;}
.swiper-slide { padding: 0px !important;}

.swiper-slide img { height: auto;}
.swiper-pagination { display: none;}
.swiper-slide { position: relative;}
.bannerindex .swiper-slide.swiper-slide-active:before {content: ""; position: absolute;  z-index: 999; pointer-events: none;}
.bannerindex .swiper-slide.swiper-slide-active:after {content: ""; position: absolute;  z-index: 999; pointer-events: none;}
@media screen and (max-width: 768px) {
    .bannerindex { padding:0; margin:0;}
    }

/*logo*/

.nav-header {
    max-width: 100%;
    width: 300px;
}

/*header*/
.me_tp_features {
display: none;
}

.header_area {
    background: #ffffff;
    padding: 25px 10px 15px;
    box-shadow: 1px 1px 25px rgb(0 0 0 / 6%);
}

.header_area.sticky {
    background: #FFF
}

.navigation {
    display: flex;
    align-items: center;
}

/*第一層*/

.stellarnav > ul > li:hover > a {
    color: #156089;
    transition: 0.3s;
}

.stellarnav > ul > li > a {
    margin: 0 15px;
    letter-spacing: 0.05em;
}

.stellarnav > ul > li > a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #156089;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s ease-in-out;}
    
    .stellarnav > ul > li:hover > a:before {
    transform: scaleX(1);
    transform-origin: left;}


    .stellarnav > ul > li.has-sub > a {
    padding-right:0px
    }

    .stellarnav li.has-sub > a:after{
        display: none;
    }


/*第二層*/
.stellarnav li li {    border: none;}
.stellarnav li li > a, .stellarnav li li.has-sub > a {
    padding: 8px 9px;
    transition: all 0.3s;
    color: #444;
    font-size: 15px;
}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {
    background: #156089;
    color: #fff;
}


/*footer*/
.footer_menu a:first-child {display: none;}

.footer {background: #fff;box-shadow: 1px 1px 25px rgb(0 0 0 / 6%); }
.footer .center { padding: 20px 0px;}
.center { max-width: 1600px;}/*讓footer框變寬*/
.footer_info {    display: flex;    flex-wrap: wrap;    align-items: center;    justify-content: space-between;padding-left: 60px;}
.footer_menu {    display: grid;    grid-template-columns: repeat(auto-fit, minmax(min(110px,100%), 1fr));    gap: 28px;}/*footer按鈕最小寬度100px*/
.footer_menu a {
    margin: 0;
    text-align: center;
    padding: 5px;
    transition: all 0.3s;
    background: rgb(248 248 248 / 90%);
    color: #444;
    border: none;
    border-bottom: 1pt solid #ceccda;
    padding: 10px 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.footer_menu a:hover { background: #156089;}
.footer_menu a:nth-child(1) {display: none;}
.box_link { display: none;}
.box_link a{transition:all 0.3s;}
.box_link a:hover { background: #ADA17E; color: #fff;}

.copy { background: #156089;    color: #fff;	border:none;}
.copy a{ color: #fff;transition:all 0.3s;}
.copy a:hover { color: #fff;}

.footer_logo img {  width: 230px;}




/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border:none; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    height: 40vw;
    background-size: cover;
    background-position: left bottom;
    max-height: 476px;
    min-height: 240px;
    border-radius: 0 0 var(--m100) var(--m100);
    position: relative;
    border-bottom: 5px solid #b4a5ce;
}

.banner h5 {
display: none;
}
.blog_page.article_a .banner.banblog {background-image: url(https://pic03.eapple.com.tw/4A000170/aBanner.jpg);}
.blog_page.article_b .banner.banblog {background-image: url(https://pic03.eapple.com.tw/4A000170/bBanner.jpg);}
.blog_in_page.article_a .banner.banblog{background-image: url(https://pic03.eapple.com.tw/4A000170/aBanner.jpg);}
.blog_in_page.article_b .banner.banblog{background-image: url(https://pic03.eapple.com.tw/4A000170/bBanner.jpg);}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*首頁文章*/

.module_i_news .title_i_box
{display: none;}

.i_blog_ri h5 {
    font-weight: 400;}

.module_i_news li a {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.module_i_news ul {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.module_i_news {
    padding: 50px 20px;
    background-image: url(https://pic03.eapple.com.tw/4A000170/in_01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/

.blog_list_ri h5 {
    font-weight: 400;
}

.subbox_item a {
    display: flex;
    flex-wrap: wrap;
    padding: 15px;
}

.accordion li .link a {
    font-weight: 500;
    letter-spacing: 1px;
}

.blog_subbox {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.subbox_item a:after { background: rgba(0,0,0,0.5);}
.blog_back a.article_btn_back {background: #8364b4;}
.blog_back a.article_btn_prev {background: #525463;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {background: #b4a5ce;}
.blog_page .main_part {max-width:1600px;}
.submenu li.on_this_category a, .submenu a:hover {
    background: #b4a5ce;
    color: #444;
}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next { background: #b4a5ce;}
.blog_back a.article_btn_back {background: #cdcdcd;}

.subbox_item a:hover:before {
    transform: translate(-50%, -50%) scale(1);
    transition: all 500ms;
}
.path p, .path p a {
display: none;
}
.subbox_item a:before {
    content: 'READ MORE';
    position: absolute;
    z-index: 19;
    top: 87%;
    left: 50%;
    width: 145px;
    text-align: center;
    background: #b4a5ce;
    border-radius: 60px;
    font-size: 15px;
    color: #ffffff;
    padding: 10px 5px;
    transform: translate(-50%, -50%) scale(0, 0);
}

.subbox_item a:hover:after {
    opacity: 1;
    width: 100%;
    transition: all 500ms;
}
.subbox_item a:after {
    background: rgba(0, 0, 0, 0.5);
}
.subbox_item a:after {
    content: '';
    width: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 8;
    background: #ffffff99;
    opacity: 0;
    border: 2pt solid #b4a5ce;
    border-radius: 10px;
}

.blog_list_le img {
    z-index: 999;
}
h4.blog_category_title {
    color: #444;
    font-size: 25px;
    font-weight: 500;
}


/*相關文章*/

.news_related h6 span:before {
    color: #505050;
    font-weight: 400;
}

.lastPage {
    background: #b4a5ce;
    border-radius: 50px;
}

.news_related_list li a:hover {
    padding: 10px;
    transition: .3s;
}

.news_related_list li a {
    transition: .3s;
}
/*首頁文章*/

.animated-arrow{
    background: #156089;
    border-radius: 50px;}


/*聯絡我們/＝＝＝＝＝*/
.contact_content {display: block !important}
.contact_editbox {    padding: 0;}
.contact_le_map a {    background: #e7e4df;}
.contact_form li.last cite {background: #156089;}
.contact_content {
    padding: 80px 10px 10px;
}


/*表格排列版面*/
.contact_content .information_left{display: none;}
.red {color: #156089;}
.contact_content .information_right {    width: 90%;    padding: 0;    margin: 0 auto 100px;    max-width: 1400px;    display: block;}
.blank_letter {     padding: 0;    font-size: 20px;    color: #3a3a3a;text-align: center;}
.blank_letter .note{display: block;color: #156089;text-align: center;}
.contact_form {    display: grid;    grid-template-columns: repeat(auto-fit, minmax(min(400px,100%), 1fr));    gap: 30px;}
.contact_form li{padding: 0;}
.contact_form li .form__label {    display: block;    width: 100%;    text-align: end;    margin: 0 0 5px;    padding: 0;}
.contact_form li.last {    text-align: center;    grid-column: 1/-1;}
.contact_form li.last blockquote, .contact_form li.last cite{border-radius:50px;    border: 1px #156089 solid;    padding: 0px;}


@media screen and (max-width: 600px){
    .contact_form li .form__label {
        text-align: justify;
        background: transparent;
        font-weight: 400;
    }  
}

/*相簿*/

.show-list .item:hover .show_name {
    color: #684798;
}

.other_album_choice li {
    background: #684798;
}


.subalbum-menu h2 {
    color: #444;
}

.show-list .item:hover .overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(to bottom, #ffffff00, #8766b8);
    border-top-right-radius: 500px;
    left: 0;
    top: 0;
    opacity: 0;
    transform-origin: bottom;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transition: all .4s 100ms cubic-bezier(.42,0,.58,1);
}
.overlay {
    z-index: 1;
}


/*商品*/

.products-list .more {
    border: none;
    color: #444;
    background: #FFF;
    border-radius: 50px;
    font-weight: 400;
    border: 1pt solid #ceccda;
    box-shadow: 4px 4px 7px #ceccda40;
}

.products-list .item a:hover .more {
    background: #ceccda;
    color: #fff;
}

.products-list .price b {
    color: #ceccda;
}

.product-layer-two li a {
    color: #444;
}

.product-layer-two li li:hover > a {
    color: #A5CE4B;
}

.product-layer-two li li:hover > a:before {
    background: #A5CE4B;
}

.sidebarBtn {
    border: 2px #ddd solid;
}

.sidebarBtn .sp_price {
    color: #ceccda;
}

.inquiry_a1 {
    background: #ceccda;
}

.inquiry_a2 {
    background: #a5ce4b;
}

.prod_related h6 span:before {
    color: #444;
}

.pageIndex .products-list {
    grid-gap: 70px;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}

.pageIndex .animated-arrow {
    background: #9b82c3;
    color: #fff;
    display: inline-block;
    margin-top: 67px;
    height: 36px;
    line-height: 34px;
    overflow: hidden;
    width: 243px;
    text-align: center;
    position: relative;
}

/*首頁商品*/

.i_prod_tit, .i_video_tit {
    display: none;
    
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 1024px) {

    .nav-header {
        width: 200px;
        padding-bottom: 10px;
    }
}    


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:60px;}
.footer_info {    justify-content: center;    padding-left: 30px;}
.footer_logo {    text-align: center;}
.stellarnav > ul > li > a:before{display: none;}
.stellarnav.mobile li.open li.open {
    padding: 0px;
}
.stellarnav.mobile li.open {
    background: #f3f3f3;
    padding: 0px 10px 10px 10px;
}
}


@media screen and (max-width: 600px) { 
    /*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}

.nav-brand img {
    max-width: 100%;
    margin: 0px 0px 0px 15px;
}

.nav-header {
    width: 150px;
    transition: all 0.4s ease-in-out;
}

.header_area {
    padding: 20px 10px 10px;
}

.header_area.sticky .nav-header{
    width: 120px;
    transition: all 0.4s ease-in-out;
}

.header_area.sticky {

    padding: 15px 10px 0px;  
}


.footer_info { padding-left: 10px;}

.contact_form li .form__label {
    background: transparent
}

.pageIndex .products-list {
    grid-gap: 50px;
}

.copy {
    background: #fdfdfd;
    color: #adadad;
    padding: 5px;
    letter-spacing: 0.04em;
}

.copy a {
    color: #6d6d6d;
    transition: all 0.3s;
}

.total_view {
    padding: 5px;
}

}






